name: CKEditor
type: module
description: "WYSIWYG editing for rich text fields using CKEditor."
lifecycle: deprecated
lifecycle_link: https://www.drupal.org/node/3223395#s-ckeditor
package: Core
version: VERSION
dependencies:
  - drupal:editor
